@charset "utf-8";

.orgb.site-list {position: relative; margin-top: 2.2rem;}
.orgb.site-list > ul {display: flex; flex-wrap:wrap; margin:0 -1rem;}
.orgb.site-list > ul > li {overflow:hidden; width:25%; margin-bottom: 2rem; padding:0 1rem; }
.orgb.site-list .conts {height: 100%;}
.orgb.site-list .conts strong {display: block; height: 100%;}
.orgb.site-list .conts a {position: relative; display: flex; align-items: center; width:100%; min-height: 8rem; height: 100%; padding:1rem 5.5rem 1rem 2rem; background:#f3f1fb; border-radius:1rem; font-family: pm; font-size: 1.7rem; color:#000;}
.orgb.site-list .conts a:hover {background:#503992; font-family: pm; color:#fff;}
.orgb.site-list .conts a[target="_blank"]::after {content:''; position: absolute; right:2rem; top:50%; width:1.9rem; height:1.9rem; margin-top:-1rem; background:url('../images/ic-blank.png') no-repeat center / cover;}
.orgb.site-list .conts a[target="_blank"]:hover::after {background:url('../images/ic-blank-on.png') no-repeat center / cover;}
.orgb.site-list .homepage {display: none;}
.orgb.site-list .contentTxt {display: none;}

@media screen and (max-width:1200px) {
    .orgb.site-list > ul {flex-wrap:wrap;}
    .orgb.site-list > ul > li {width:33.3333%;}
    .orgb.site-list .conts a {font-size: 1.6rem;}
}
@media screen and (max-width:1000px) {
    .orgb.site-list > ul > li {width:50%;}
}
@media screen and (max-width:600px) {
    .orgb.site-list > ul > li {width:100%;}
}